I need of vfd patch


#1

Hello everyone,
Me and my partner have an Academic project on Hadoop. I am trying to install the hdf5 library for my hadoop system with the following tutorial : https://www.hdfgroup.org/solutions/enterprise-support/hadoop-hdfs-hdf5-connector/?fbclid=IwAR2IWK1yp8FSybCfw45zoyWJ2FJHxXjSOlfxZXM0hA8Cbg0XfxNs9YENhYk
In the section Installation Guide we need use the vfds_hdf5_1_10_4 patch which can be found on this page : https://www.hdfgroup.org/downloads/hdf5-enterprise-support/
Unfortunately the access is denied for me. Can someone could give me a copy of this patch please ?
Best Regards,


#2

Unless you insist on using HDF5 1.10.4, you donā€™t need that patch. I recommend you get the HDF5 1.10.6 source and enable the HDFS VFD. No need for patches. G.


#3

Hello gheber,
I will look at this version thank you very much for this answer.
Best Regars,
Lorens